Installation

MobiolaTM Web Camera 1.0 consists of two software components: (1) a client applicatoin that resides on the phone, and (2) a webcam PC driver compatible with any Windows application that can receive video feeds from a web camera.

You need to start with installation on PC and then you will have two options -- to have phone application installed during this installation or have it done later.


Installation of PC Part of the Application

Prior to installing MobiolaTM Web Camera, please, make sure that Bluetooth Adapter is installed on your PC.

This application can be installed only by user with Administrator privileges.

In order to start MobiolaTM Web Camera installation run btcamsetup.exe.

Click Next on “Welcome” page.

If you want to start installation process, you have to read the License Terms and decide, whether you accept the terms or not. Then select the corresponding item in a single-selection list box. You will be able to continue installation process only if you accept the License Ageement.

On Select Destination Location page you can select folder where MobiolaTM Web Camera will be installed, then click Next:

On “Select Start Menu Folder” page specify location for Start Menu shortcut, then click Next:

If you do not want to create a desktop icon or run application on Windows startup, you can clear correspondent checkboxes on Select Additional Tasks page.

On “Ready to Install” page verify that all settings are correct and click Install to run installation procedure:

During the installation you will see the following warning message:

MobiolaTM Web Camera Driver does not contain any spyware or malware and will not harm your PC. Please click Continue Anyway if you want to have this driver on your computer or STOP Installation if you don't.

After you are done with driver installation, you will need to select COM port which is used by Bluetooth software.

If Bluetooth connection is established on one of the ports, you will have word “Bluetooth” next to this COM port number in selection field. Otherwise, please, see User Guide for MobiolaTM Web Camera after the installation is complete.

MobiolaTM Web Camera installation on PC is almost complete.

Depending on your Operating System, one of the following pages wil be launched next.

1) If your Operating System is MS Windows XP Service Pack 2 or higher, the page will look like

As you can see, there is no item which looks like “Send client application to your Phone over Bluetooth”. So you will have to complete the installation process on your phone later. Or use Nokia PC Suite to install the software. Please, see this page for guidance in installation on phone after PC app is installed.

2) Otherwise, two check boxes are available on the page. If you have experienced problems selecting COM port or you want to send web camera client application to your phone later, clear “Send client application to your phone over Bluetooth” check box:

If you marked “Send client application to your Phone over Bluetooth” check box as checked, then after pushing Finish you will be prompted to to start Installation of the application to your phone, but you also can install the application to your phone later. Please, see this page for guidance.

If you marked “Launch MobiolaTM Web Camera” check box as checked, then after pushing Finish, registration dialog will be launched.

Please see Registration to get help with this dialog.


Installation on phone

Installation of phone application

You can install MobiolaTM Web Camera application on your phone either

as part of the application installation to PC or after PC application installation


Installation on Phone as Part of the Installation on PC

If you leave the "Send client application to your Phone over Bluetooth" check box on,
then after pushing Finish you will be prompted to select your phone from the device list:

If you have not established Bluetooth connection from your PC with the phone before, then the "Bluetooth Passcode for Computer " dialog window will be launched on the screen of your phone:

Enter (and remember well) PIN code in the dialog box.

Then you will have to repeat it in a dialog box on your PC:

A Bluetooth connection will be established and MobiolaWebCamS60_v1_0.sis will be send to your Phone.

Check your Phone's inbox if there are new incoming messages.

When you open message with attached MobiolaWebCamS60_v1_0.sis,
you will be prompted to start installation of the client application
Install Mobiola WebCam? -> Yes -> Install -> OK

Then select the path where you are going to install MobiolaTM Web Camera application.


Installation on Phone after Installation on PC

Installation on Phone after PC App is Installed

Before starting an installation of the application on your phone,
check, if Bluetooth Serial Port is enabled:
My Bluetooth Places -> Bluetooth Tasks -> View My Bluetooth Services

Right-click on the Bluetooth Serial Port icon and check, whether "Enable" mode is on.
If there is no Bluetooth Serial Port icon in the page, please, see complete User Guide for MobiolaTM Web Camera for guidance.

Check if there is MobiolaWebCamS60_v1_0.sis file in the Incoming Messages
(Menu -> Messaging ->Inbox)

If the file has been already downloaded, open it in order to run an installation process.

If there is no MobiolaWebCamS60_v1_0.sis file in the folder, you have to download it from your PC to the phone:
Local Disk -> Programs Files -> Mobiola Web Camera -> MobiolaWebCamS60_v1_0.sis -> {right-click} ->
-> Send To -> Bluetooth -> {your phone's name}

If you have not established Bluetooth connection from your PC with the phone before, then the "Bluetooth Passcode for Computer " dialog window will be launched on the screen of your phone:

Enter (and remember well) PIN code in the dialog box.

Then you will have to repeat it in a dialog box on your PC:

When you open message with attached MobiolaWebCamS60_v1_0.sis,
you will be prompted to start installation of the client application
Install Mobiola WebCam? -> Yes -> Install -> OK

Then select the path where you are going to install Mobiola TM Web Camera application.


Registration

You are free to use trial copy of MobiolaTM Web Camera for 3 days.

If you want to use trial and register later, select Evaluate button:

If you decided to purchase MobiolaTM Web Camera application, then select Order (or select Help -> Get registration code, if you have already installed MobiolaTM Web Camera application on your PC).

You can buy the application on-line through handango.com

You will need to use registration key in order to work with full version.

We will send you the registration key by e-mail not later then two business days after payment is processed. This key is to be used to fill in "Serial Number" field during registration.

This section of MobiolaTM Web Camera Help explains

First Registration

Registering Additional Phones


Registration. First Registration

First registration

If you have already installed MobiolaTM Web Camera application on your PC, then select Help -> Register

In order to register MobiolaTM Web Camera, type in IMEI number or select it from a drop-down list.

You can find the IMEI number on the back side of the phone under the battery. Or you can display it on the phone screen by dialing *#06# in the phone application.

If a Bluetooth connection with your PC is established, a list of IMEI numbers will be available in IMEI drop-down list.

Please verify IMEI in the drop down list with IMEI number on the back of your phone.

When you point a mouse cursor at an IMEI number a popup window with a model of the phone opens up.

Then type your Registration number in the Serial Number field and click Enter Serial or OK (how to get a Serial Number, please, see the Registration page).

After your registration procedure is complete, please, restart the application on your PC.

Your registered IMEI number will be displayed in the Help -> About window:


Registration. Registering Additional Phones

Registering Additional Phones

Until the MobiolaTM Web Camera application is registered on your PC, every time you start this application on your PC you will be prompted to register this product.
If one (or more phones) are already registered in MobiolaTM Web Camera application on your PC and trial period is not expired yet, you can use MobiolaTM Web Camera application on your PC with other phones in trial mode. Trial mode period starts when MobiolaTM Web Camera is setup on your PC for the first time and does not depend on a date when the phone was used with the program for the first time.

If one (or more phones) are already registered in MobiolaTM Web Camera application on your PC, trial period has already expired and you want to use one more phone with Web Camera applicaition, you have to register it. Otherwise, a window

will show up and a window “Trial period is expired!” will be also launched on your phone and WebCam application will not be operatoinal.

If you want to use MobiolaTM Web Camera application with additional phone, you have to register it. Select Help -> Get another registration code in Menu Bar of MobiolaTM Web Camera application window.

Click Help -> Register another phone

and enter IMEI of your phone (or select it from the drop-down list) and the registration key (Serial Number) you got in "Enter registration data" dialog window.
When you point a mouse cursor at an IMEI number an advice window with a model of the phone opens up.

(How to get a Serial Number, please, see the Registration page).

After registration procedure is complete, please, restart the application on your PC.

If MobiolaTM Web Camera is registered to work with more than one phone, the user is able to run the app with the latest registered phone only.

If you want to change the current registered phone, select Help -> Register another phone and enter registration data of the phone you would like to use.